# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = snappy
pkgbase = snappy
xdata = pkgtype=pkg
pkgver = 1.2.1-2
pkgdesc = A fast compressor/decompressor library
url = https://github.com/google/snappy
builddate = 1727624195
packager = Tuxcore <dev@tuxcore.org>
size = 96860
arch = x86_64
license = BSD-3-Clause
provides = libsnappy.so=1-64
depend = gcc-libs
depend = glibc
makedepend = clang
makedepend = cmake
makedepend = gtest
checkdepend = zlib
